Risikovurdering
Hent risikovurdering
GET/api/v1/kyc/cases/:id/risk
Hent risikovurderingen for en specifik KYC-sag.
Scope: kyc:read
Path parametre
| Parameter | Type | Beskrivelse |
|---|---|---|
id | integer | KYC-sagens ID |
Response-felter
| Felt | Type | Beskrivelse |
|---|---|---|
customer | string | Kunderisiko (LOW, MEDIUM, HIGH) |
product | string | Produktrisiko |
geography | string | Geografisk risiko |
overall | string | Samlet risikoniveau |
justification | string | null | Begrundelse for risikovurdering |
assessed_at | string | null | Tidspunkt for vurdering |
Eksempel
- curl
- JavaScript
- Python
curl https://auditply.dk/api/v1/kyc/cases/42/risk \
-H "X-API-Key: ap_live_..."
const res = await fetch(
"https://auditply.dk/api/v1/kyc/cases/42/risk",
{ headers: { "X-API-Key": apiKey } }
);
const { data } = await res.json();
response = requests.get(
"https://auditply.dk/api/v1/kyc/cases/42/risk",
headers={"X-API-Key": api_key}
)
Response — 200 OK
{
"data": {
"customer": "MEDIUM",
"product": "LOW",
"geography": "LOW",
"overall": "MEDIUM",
"justification": "Kunden opererer i en branche med moderat risiko.",
"assessed_at": "2025-03-15T14:30:00.000Z"
},
"meta": {
"api_version": "v1",
"timestamp": "2026-04-13T12:00:00.000Z"
}
}